Skip to main content
GET
List team members

Authorizations

X-API-Key
string
header
required

Your organization API key. Some operations also need a key that is associated with a user; their pages say so.

Query Parameters

limit
integer
default:25

Maximum number of records to return.

Required range: 1 <= x <= 100
cursor
string

The next_cursor value from the previous page. Keep the other filters unchanged.

status
enum<string>

Membership state.

Available options:
accepted
member_ids
string

IDs to return, separated by commas. Up to 100.

include_count
boolean

Set to true to include total_count.

role
enum<string>

Filter by firm role.

Available options:
FIRM_ADMIN,
FIRM_ACCOUNTANT
sort_by
enum<string>
default:created_at

Sort field. Keep unchanged across pages.

Available options:
created_at,
updated_at,
email,
role,
status
sort_direction
enum<string>
default:desc

Sort direction. Keep unchanged across pages.

Available options:
asc,
desc

Response

The request succeeded.

data
object[]
required

The records.

has_more
boolean
required

Whether another page is available.

next_cursor
string | null
required

Cursor for the next page, or null on the last page.

total_count
integer

Present when include_count is true.

Required range: x >= 0